LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 05-25-2005, 04:51 PM   #1
samomaw
LQ Newbie
 
Registered: May 2005
Distribution: Fedora Core 3
Posts: 3

Rep: Reputation: 0
Installing gtranslator Package gtkspell-2.0 was not found


Hi there,

I wish can get help to this problem ,
Trying to install gtranslator but even after i installed gtkspell i get same problem,

here is what i get:

... Package gtkspell-2.0 was not found in the pkg-config search path.
Perhaps you should add the directory containing `gtkspell-2.0.pc'
to the PKG_CONFIG_PATH environment variable
No package 'gtkspell-2.0' found

configure: error: Library requirements (
libgnome-2.0 >= 1.105.0
libgnomeui-2.0 >= 1.105.0
libbonobo-2.0 >= 1.107.0
libbonoboui-2.0 >= 1.108.1
gnome-vfs-2.0 >= 1.9.4
libxml-2.0 >= 2.4.12
gtkspell-2.0 >= 2.0.2
) not met; consider adjusting the PKG_CONFIG_PATH environment variable if your libraries are in a nonstandard prefix so pkg-config can find them.




please can any body help me !

Last edited by samomaw; 05-29-2005 at 08:10 AM.
 
Old 05-26-2005, 01:22 AM   #2
samomaw
LQ Newbie
 
Registered: May 2005
Distribution: Fedora Core 3
Posts: 3

Original Poster
Rep: Reputation: 0
I am Having Fedora Core 3 and on an AMD Box

does this help?
 
Old 05-29-2005, 08:12 AM   #3
samomaw
LQ Newbie
 
Registered: May 2005
Distribution: Fedora Core 3
Posts: 3

Original Poster
Rep: Reputation: 0
problem solved


used export command to add the path


Regards,
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
No Package libgnome-menu found yewchong Linux - Newbie 3 12-07-2008 03:59 PM
RH keeps on giving me "Package Not Found" when installing PHP-related RPMs guest Linux - Newbie 4 03-24-2005 11:07 PM
package libdv-0.103-0.pm.2.i586 was not found ... SlowMindThinkin Suse/Novell 0 12-23-2004 09:38 PM
installing an unstable package from debian's online package archive ganninu Debian 13 11-07-2003 03:00 PM
Package not found.. hammerstein02 Linux - Newbie 1 12-02-2002 05:35 PM


All times are GMT -5. The time now is 05:22 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration